cesta_hrib_lo_ki_potok - Feature #564
ROCNA 1ZVADBA FINEGA PLANUMA

02/24/2020 12:31 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 564
Category:

Target version:

ID: 434
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/24/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 255
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 02/24/2020 07:01 AM - Niraj Bhatt
- Assignee set to 564

#2 - 04/24/2020 08:36 AM - ADNAN SLJIVIC

- Status changed from New to In Progress

Starting Work

#3 - 04/24/2020 12:04 PM - ADNAN SLJIVIC

Still working

#4 - 05/05/2020 04:55 AM - MUJAGA DIZDAREVIC

Starting Work

#5 - 05/05/2020 04:56 AM - Ales Kordis
Starting Work
#6 - 05/05/2020 11:37 AM - ADNAN SLJIVIC
Starting Work

#7 - 05/05/2020 01:56 PM - ADNAN SLJIVIC
Still working

#8 - 05/05/2020 01:57 PM - MUJAGA DIZDAREVIC
Still working

#9 - 05/05/2020 02:11 PM - Ales Kordis
Still working

#10 - 05/06/2020 04:55 AM - ENVER MALIQI
Starting Work

#11 - 05/06/2020 01:57 PM - ENVER MALIQI
Still working

#12 - 05/07/2020 04:49 AM - MUJAGA DIZDAREVIC
Starting Work

#13 - 05/07/2020 04:50 AM - Ales Kordis
Starting Work

#14 - 05/07/2020 04:53 AM - Mehmed Ajkic¢
Starting Work

#15 - 05/07/2020 04:56 AM - ENVER MALIQI
Starting Work

#16 - 05/07/2020 01:57 PM - ENVER MALIQI
Still working

#17 - 05/07/2020 01:58 PM - Mehmed Ajki¢
Still working

#18 - 05/07/2020 02:01 PM - MUJAGA DIZDAREVIC
Still working

#19 - 05/08/2020 04:49 AM - Ales Kordis
System updated task during auto shift end

#20 - 05/08/2020 04:51 AM - Ales Kordis
Starting Work

#21 - 05/08/2020 04:56 AM - MUJAGA DIZDAREVIC
Starting Work

#22 - 05/08/2020 01:59 PM - MUJAGA DIZDAREVIC
Still working

#23 - 05/11/2020 04:44 AM - Ales Kordis$
System updated task during auto shift end

#24 - 05/13/2020 04:47 AM - Ales Kordis$
Starting Work
#25 - 05/13/2020 05:09 AM - ENVER MALIQI
Starting Work

#26 - 05/13/2020 05:26 AM - Mehmed Ajki¢
Starting Work

#27 - 05/13/2020 03:03 PM - Mehmed Ajki¢
Still working

#28 - 05/13/2020 03:05 PM - ENVER MALIQI
Still working

#29 - 05/13/2020 03:06 PM - Ales Kordi$
Still working

#30 - 05/14/2020 04:44 AM - Ales Kordis$
Starting Work

#31 - 05/14/2020 05:03 AM - Mehmed Ajki¢
Starting Work

#32 - 05/14/2020 05:04 AM - ENVER MALIQI
Starting Work

#33 - 05/14/2020 09:15 AM - Ales Kordis
Still working

#34 - 05/14/2020 12:59 PM - Ales Kordi$
Starting Work

#35 - 05/14/2020 01:00 PM - ENVER MALIQI
Still working

#36 - 05/14/2020 01:00 PM - Mehmed Ajki¢
Still working

#37 - 05/14/2020 02:29 PM - Ales Kordi$
Still working

#38 - 05/15/2020 04:50 AM - Ales Kordis
Starting Work

#39 - 05/15/2020 01:46 PM - Ales Kordi$
Still working
